#meet-us {
  display: grid;
  justify-items: center;
  grid-template-rows: repeat(3, auto);
  row-gap: 35px;
}

.gallery-team {
  display: grid;
  grid-template-columns: repeat(3, auto);
  column-gap: 60px;
}

.team-member-card {
  text-align: center;
}

.team-member-info {
  margin-top: 20px;
  font-size: 15px;
  max-width: 300px;
  line-height: 28px;
}

.team-member-img {
  height: 207px;
}